<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

//use Illuminate\Auth;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        if(Auth::user()->jabatan== 'Admin'){
            return view('Admin.HalamanAdmin.index');
        }
        else if(Auth::user()->jabatan== 'Petugas'){
            return view('PetugasKebun.HalamanUser.index');
        }
        else if(Auth::user()->jabatan== 'Customer'){
            return view('Costumer.HalamanUser.index');
        }
        else
            return view('Costumer.HalamanUser.index');
    }
}
